Deploy ORES late march
Closed, ResolvedPublic

Halfak created this task.Mar 16 2017, 2:43 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 16 2017, 2:43 PM

Mentioned in SAL (#wikimedia-labs) [2017-03-28T15:58:13Z] <halfak> deployed ores-wmflabs-deploy:18beebf (T160638)

Mentioned in SAL (#wikimedia-releng) [2017-03-28T16:05:13Z] <halfak> deployed ores:18beebf (T160638)

This is now live at https://ores.wmflabs.org and https://ores-beta.wmflabs.org. We'll be doing a deployment for https://ores.wikimedia.org tomorrow.

I will take care of that today.

Halfak moved this task from Active to Review on the Scoring-platform-team board.Mar 29 2017, 8:16 PM
Halfak claimed this task.

Mentioned in SAL (#wikimedia-operations) [2017-03-29T20:16:45Z] <halfak@tin> Started deploy [ores/deploy@554ea12]: T160638

Mentioned in SAL (#wikimedia-operations) [2017-03-29T20:35:25Z] <halfak@tin> Finished deploy [ores/deploy@554ea12]: T160638 (duration: 18m 40s)

Arg there's no https://ores.wmflabs.org/v2/precache. I forgot to update ORES :(

Halfak moved this task from Review to Done on the Scoring-platform-team board.Mar 29 2017, 8:39 PM

I'd there anything on hewiki that I can try now? :)

@Amire80 I'm not sure what the status of the beta feature is. But you can always play around with https://github.com/he7d3r/mw-gadget-ScoredRevisions in the meantime. :)

@Ladsgroup, ^ when do you think you'll get the beta feature deployed for hewiki?

If it means to deploy something like on Portuguese and Polish Wikipedias, it would be OK. (Pinging @jmatazzoni and @Trizek.)

Oh good point. We're sort of in transition right now. Maybe we could just add hewiki to the ERI list :)

IIUC, ko.wp has the predictions? If so, I may contact them.

kowiki is basic support (only reverted model) but hewiki has now damaging model (advanced support).

kowiki is basic support (only reverted model) but hewiki has now damaging model (advanced support).

Ok, thanks. :)

Halfak closed this task as Resolved.